Subject: Xwindows

From: Chester Carey <[email-masked]>
Date: Tue, 8 Aug 2000 12:25:24 -0700

Hi all,

We are currently trying to get X up and running on our ARM based board and have
hit a bit of a snag. X looks for a keyboard and we do not have a keyboard
attached to the board. We currently interface with the board through a serial
connection at ttyS0. Is there some way to make X think that ttyS0 is the
keyboard or has the default keyboard info? Or alternatively is there a way to
make X run without a keyboard?

Chester Carey
Inrinsyc Software

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]